#============================================================
# Script de trace GnuPlot des profils spectro de Visual Spec
#============================================================
# Paramtre 1 : nom du fichier
# Paramtre 2 : intitul du titre
# Paramtre 3 : valeur min en Y
# Paramtre 4 : valeur max en Y
# Paramtre 5 : valeur min en X
# Paramtre 6 : valeur max en X
# Paramtre 7 : valeur ticks en X
# Paramtre 8: nom du fichier png
#
# Exemples :
#    call "std.gnu" "140699.dat" "88Her" 6500 7000 .2 1.8
#    call "std.gnu" "140699.dat" "88her" * * * *    (echelle automatique)
#============================================================

set terminal windows "Arial" 9
set xlabel ""
set ylabel ""
set yrange [$2:$3]
set xtics $6
set xrange [$4:$5]    # zone libre
set tmargin 2
set grid
set title '$1' ,-0.5
plot "$0" notitle with lines
#et maintenant le fichier
set terminal png small size 640,480
set output '$7'
set xlabel ""
set ylabel ""
set yrange [$2:$3]
set xtics $6
set xrange [$4:$5]    # zone libre
set tmargin 2
set grid
set title '$1' ,-0.5
plot "$0" notitle with lines